html {
  font-size: 62.5%;
  line-height: 1.2;
  background: #F7F6F2;
  color: #545E43;
  min-width: 320px;
  max-width: 100%;
  overflow-x: hidden;
}

body {
  margin: 0;
  font-family: "chaparral-pro", serif;
  font-weight: 200;
  max-width: 100%;
  overflow-x: hidden;
}

header {
  max-width: 36rem;
  margin: 0 auto;
}

input[type=email] {
  padding: 0.55rem;
  width: 20em;
  border: none;
  font-family: inherit;
  font-size: 1.8rem;
  vertical-align: middle;
  max-width: calc(100% - 12rem);
}

#header {
  background: url('/images/logo.svg');
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  font-size: 0;
  color: transparent;
  max-width: 353px;
  padding-top: 32.86%;
  margin: 0 auto;
  margin-bottom: 4rem;
}

hr {
  display: block;
  border: none;
  width: 41px;
  height: 45px;
  background: url('/images/flower-7.png');
}

@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 
  hr {
    background: url('/images/flower-7@2x.png');
    background-size: 100%;
  }
}
@media screen and (min-width: 480px) {
  .flowers-1 {
    display: block;
    width: 348px;
    height: 539px;
    background: url('/images/flower-1.png');
    margin-bottom: -240px;
    margin-top: -270px;
    margin-left: 50%;
    position: relative;
    left: -544px;
    pointer-events: none;
  }
}

@media screen and (min-width: 480px) and (-webkit-min-device-pixel-ratio: 2), 
screen and (min-width: 480px) and (min-resolution: 192dpi) { 
  .flowers-1 {
    background: url('/images/flower-1@2x.png');
    background-size: 100%;
  }
}

.flowers-2 {
  border: none;
  display: block;
  width: 49px;
  height: 51px;
  background: url('/images/flower-2.png');
  margin: 0 auto;
  margin-top: 3rem;
  pointer-events: none;
}

@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 
  .flowers-2 {
    background: url('/images/flower-2@2x.png');
    background-size: 100%;
  }
}

.flowers-3 {
    border: none;
    display: block;
    width: 464px;
    height: 362px;
    background: url('/images/flower-3.png');
    margin-top: -12rem;
    margin-left: -15rem;
    margin-bottom: -5rem;
    position: relative;
    left: 50%;
    overflow: visible;
    pointer-events: none;
}

@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 
  .flowers-3 {
    background: url('/images/flower-3@2x.png');
    background-size: 100%;
  }
}

.flowers-3 + p {
  padding-left: 6rem;
  padding-right: 6rem;
}

.flowers-3::after {
    border: none;
    display: block;
    width: 521px;
    height: 521px;
    background: url('/images/flower-4.png');
    position: absolute;
    left: 70%;
    top: -10%;
    pointer-events: none;
}

@media screen and (min-width: 860px) {
  .flowers-3::after {
      content: '';
  }
}

@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 
  .flowers-3::after {
    background: url('/images/flower-4@2x.png');
    background-size: 100%;
  }
}

.flowers-5 {
    border: none;
    display: block;
    width: 726px;
    height: 239px;
    background: url('/images/flower-5.png');
    margin-left: -180px;
    margin-top: -40px;
    pointer-events: none;
}

@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 
  .flowers-5 {
    background: url('/images/flower-5@2x.png');
    background-size: 100%;
  }
}

.flowers-6 {
    border: none;
    display: block;
    width: 310px;
    height: 310px;
    background: url('/images/flower-6.png');
    margin-left: 50%;
    margin-top: -110px;
    position: relative;
    left: -120px;
    margin-bottom: -150px;
    pointer-events: none;
}

@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 
  .flowers-6 {
    background: url('/images/flower-6@2x.png');
    background-size: 100%;
  }
}


header {
  background: #F7F6F2;
  color: #545E43;
  font-size: 1.8rem;
  text-align: center;
  padding-bottom: 3rem;
  font-weight: normal;
  padding-left: 1rem;
  padding-right: 1rem;
}

footer {
  background: #E8E7E3;
  font-size: 2rem;
  text-align: center;
  font-weight: normal;
  padding-top: 2rem;
  padding-bottom: 4rem;
}

p {
  margin:0;
  margin-top: 1rem;
  margin-bottom: 1rem;
}

a {
  color: #312459;
}

.hidden-link {
  text-decoration: inherit;
  color: inherit;
}

.button {
  background-color: #6C63B2;
  font-size: 1em;
  line-height: 1;
  font-weight: bolder;
  padding: 1rem 1rem 0.75rem;
  color: #fff;
  text-decoration: none;
  display: inline-block;
  z-index: 0;
  position: relative;
  margin-bottom: 1rem;
  margin-top: 1rem;
  border: none;
  cursor: pointer;
  font-family: inherit;
  -webkit-appearance: none;
  border-radius: 1rem;
}

.button:hover {
  z-index: 1;
}

.button-no {
  background: #A3A5B9;
}

.row {
  display: flex;
  margin: 0 auto;
  justify-content: center;
  flex-wrap: wrap-reverse;
}

.col {
  flex: 1 1 24em;
  padding-left: 1em;
  padding-right: 1em;
  max-width: 24em;
}

.col:last-child {
  border-right: none;
}

h1 {
  text-transform: none;
}

h2 {
  font-variant: small-caps;
  font-size: 1.8rem;
  font-weight: bolder;
  text-align: center;
  margin-top: 6rem;
}

h3 {
  font-size: 1em;
}

ul, li {
  margin: 0;
  padding: 0;
  list-style: none;
}

textarea {
    background-color: #F7F6F2;
    box-shadow: inset 2px 2px 0 #E8E7E3;
    border: none;
    font-size: 1.8rem;
    padding: 1rem;
    font-family: inherit;
    margin-top: 1rem;
    display: block;
    width: calc(100% - 2rem);
    min-height: 10rem;
}
.rsvp-card {
  margin-top: 6rem;
  background: #fff;
  padding: 2rem;
  margin-bottom: 6rem;
  position: relative;
}
.rsvp-card:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #fff;
    z-index: 1;
}
.rsvp-card:before {
    content: "";
    position: absolute;
    top: 0;
    left: 1%;
    right: 1%;
    bottom: 0;
    background: #E8E7E3;
    transform: rotate(-2deg);
    z-index: 0;
}

.rsvp-card .button {
  display: none;
  clear: both;
  margin: 0 auto;
  margin-top: -3rem;
  top: 8rem;
}

#rsvp-yes:checked ~ .button,
#rsvp-no:checked ~ .button {
  display: block;
}

[for="rsvp-yes"] + [for="rsvp-yes"]{
  display: none;
}

.rsvp-wrapper {
  overflow: hidden;
  position: relative;

  padding-bottom: 8rem;
  margin-bottom: -8rem;
  z-index: 2;
}

.rsvp-wrapper > input[type=radio] {
  position: absolute;
  bottom: 100%;
  right: 100%;
}

.rsvp-toggle {
  color: #312459;
  display: flex;
  justify-content: space-around;
  font-weight: bolder;
}

.rsvp-toggle > label {
  padding: 1rem 1rem 0.75rem;
  border-bottom: 2px solid transparent;
  cursor: pointer;
  background-color: #6C63B2;
  border-radius: 1rem;
  color: #fff;
}

#rsvp-yes:checked ~ .rsvp-toggle > [for="rsvp-yes"] ,
#rsvp-no:checked ~ .rsvp-toggle > [for="rsvp-no"] {
  font-weight: bolder;
  border-bottom-color: inherit;
  border-radius: 0;
  color: #312459;
  background-color: transparent;
}

[for="has-dietary-requirements"] {
  color: #312459;
  cursor: pointer;
}

[type=checkbox] {
    -webkit-appearance: none;
    border-radius: 100%;
    border: 2px solid #312459;
    width: 2rem;
    height: 2rem;
    display: inline-block;
    margin-right: 1rem;
    margin-bottom: -0.3em;
    cursor: pointer;
    margin-top: 2rem;
}

[type=checkbox]:checked {
  background-color: #312459;
  box-shadow: inset 0 0 0 3px #fff;
}

[name="has-dietary-requirements"],
[name="dietary-requirements"],
[for="has-dietary-requirements"] {
  display: none;
}

#rsvp-yes:checked ~ [name="has-dietary-requirements"],
#rsvp-yes:checked ~ [name="has-dietary-requirements"]:checked ~ [name="dietary-requirements"],
#rsvp-yes:checked ~ [for="has-dietary-requirements"] {
  display: inline-block;
}

.members {
  display: flex;
  text-align: left;
  justify-content: center;
  flex-wrap: wrap;
}

.members > div {
  flex: 1 1 16em;
  max-width: 16em;
  padding-left:3rem;
  padding-right:3rem;
}

.members h1 {
  text-align: center;
  margin: 0;
  margin-bottom: -5rem;
  color: #6C63B2;
}

.members h3 {
  text-align: left;
  margin-top: 2rem;
}

.members h3 .fa {
    margin-left: -1.2em;
}

.members p {
  margin-top: -2rem;
  font-style: italic;
  margin-bottom: -1rem
}

.tables {
  display: flex;
  text-align: left;
  justify-content: center;
  flex-wrap: wrap;
  text-align: center;
}

.tables > li {
  flex: 1 1 12em;
  max-width: 12em;
  padding-left:1rem;
  padding-right:1rem;
}

.table-name {

}

.table-count {
  font-size: 2em;
  margin-top: -0.5em;;
}

.notify-admin {
  margin-top: 0rem;
  font-size: 14px;
}

.notify-wrapper {
  text-align: left;
  margin-left: 4rem;
}

.notify-wrapper .button {
  float: right;
  margin-top: 2rem;
}

#Status {
  margin-left: -2.5rem;
  margin-right: 0.5rem;
}

#Status ~ .members {
  display: none;
   margin-left: 2.4rem;
}

#Status:checked ~ .members {
  display: block;
}
